A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsWindow Class
OptionsWindow Properties
ButterflowWrapper Property
SupportedLanguages Property

# OptionsWindow Properties

The OptionsWindow type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ButterflowWrapper | The butterflow wrapper used to call butterflow.
| SupportedLanguages | Gets or sets the supported languages.

Top
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace